RubyGems Navigation menu

tumblr-rb 2.1.1

Ruby library and command line utility to interact with the Tumblr API.

Versies:

  1. 2.1.1 - May 19, 2013 (905 KB)
  2. 2.1.0 - May 19, 2013 (905 KB)
  3. 2.0.0 - October 29, 2012 (904 KB)
  4. 2.0.0.alpha - October 29, 2012 (903 KB)
  5. 1.3.0 - April 14, 2010 (36,5 KB)
Toon alle versies (12 totaal)

Runtime afhankelijkheden (4):

  • launchy ~> 2.1.2
  • sinatra ~> 1.4.0
  • thor ~> 0.18.0
  • weary ~> 1.1.0
  • Eigenaren:

    Authors:

    • Mark Wunsch

    SHA 256 checksum:

    c3113a1ec30790143dda28fde18266a7e150734332bc2ab7fb0c9ab5e91e2b52

    Total downloads 40.801

    Voor deze versie 4.560

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenses:

    N/A

    Required Ruby Version: Geen

    Links: